/* line 26, ../sass/style.scss */
.dateArea {
  display: inline-block;
}

/* line 61, ../sass/style.scss */
.dateArea {
  margin-right: -15px;
  margin-left: -15px;
  padding: 10px 15px;
}

/* line 67, ../sass/style.scss */
.itemTitle {
  margin-right: -15px;
  margin-left: -15px;
  padding: 10px 15px;
}

/* line 77, ../sass/style.scss */
.share .row div {
  text-align: center;
}

/* line 90, ../sass/style.scss */
.shareBtn {
  padding: 7px;
  margin-bottom: 10px;
  display: block;
  color: #fff;
  background: none;
  border: none;
  margin: auto;
  cursor: pointer;
  width: 100%;
  outline: none;
}
/* line 102, ../sass/style.scss */
.shareBtn:hover {
  color: #fff;
}
/* line 106, ../sass/style.scss */
.shareBtn__twitter {
  box-sizing: border-box;
  border: solid 1px #009EF5;
  color: #009EF5;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
/* line 51, ../sass/style.scss */
.shareBtn__twitter:hover {
  border-color: #007dc2;
  color: #007dc2;
}
/* line 110, ../sass/style.scss */
.shareBtn__facebook {
  box-sizing: border-box;
  border: solid 1px #3B539A;
  color: #3B539A;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
/* line 51, ../sass/style.scss */
.shareBtn__facebook:hover {
  border-color: #2d3f75;
  color: #2d3f75;
}
/* line 114, ../sass/style.scss */
.shareBtn__hatena {
  box-sizing: border-box;
  border: solid 1px #00A4E1;
  color: #00A4E1;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
/* line 51, ../sass/style.scss */
.shareBtn__hatena:hover {
  border-color: #007fae;
  color: #007fae;
}
/* line 118, ../sass/style.scss */
.shareBtn__google {
  box-sizing: border-box;
  border: solid 1px #DD4B39;
  color: #DD4B39;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
/* line 51, ../sass/style.scss */
.shareBtn__google:hover {
  border-color: #c23321;
  color: #c23321;
}
/* line 122, ../sass/style.scss */
.shareBtn__pocket {
  box-sizing: border-box;
  border: solid 1px #EE4056;
  color: #EE4056;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
/* line 51, ../sass/style.scss */
.shareBtn__pocket:hover {
  border-color: #e6152f;
  color: #e6152f;
}
/* line 126, ../sass/style.scss */
.shareBtn__line {
  box-sizing: border-box;
  border: solid 1px #00C300;
  color: #00C300;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
/* line 51, ../sass/style.scss */
.shareBtn__line:hover {
  border-color: #009000;
  color: #009000;
}
/* line 130, ../sass/style.scss */
.shareBtn__copy {
  box-sizing: border-box;
  border: solid 1px #6c757d;
  color: #6c757d;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
/* line 51, ../sass/style.scss */
.shareBtn__copy:hover {
  border-color: #545b62;
  color: #545b62;
}

/* line 148, ../sass/style.scss */
.fa-hatena:before {
  content: "B!";
  font-family: Verdana;
  font-size: 20px;
  font-weight: bold;
  margin-right: 4px;
}

/* line 179, ../sass/style.scss */
.header--navbar--container-fluid--logo {
  font-family: 'Oswald', sans-serif;
}
